@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: "Manrope", sans-serif;
}

body {
    font-family: "Manrope", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Syne", sans-serif;
}

.navbar_all {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 7%;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    position: sticky;
    width: 100%;
    z-index: 120;
    top: 0;
    background-color: #fff;
}

.logo {
    height: 80px;
    width: 250px;
    background-image: url(../images/logo.png);
    background-position: center;
    background-size: cover;
}

.logo h3 {
    text-align: left;
    color: rgb(190, 2, 2);
}


.nav_links {
    display: flex;
    align-items: center;
    margin-block: 0;
}

.nav_links a {
    padding: 15px;
    color: #000;

}

.nav_links a:hover {
    color: rgb(190, 2, 2);
    /* border-bottom: 5px solid; */

}

.appointment {
    height: 80px;
    padding: 15px 45px;
    background-color: rgb(190, 2, 2);
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #fff;
}

a .appointment {
    color: #fff;
    text-transform: uppercase;
}


.appointment span {
    padding-right: 20px;
}

.hero_bg {
    height: 350px;
    background-color: rgb(190, 2, 2);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.hero_bg h1 {
    font-size: 45px;
}

footer {
    padding-block: 20px;
    background-color: rgb(190, 2, 2);
    text-align: center;
    color: #fff;
}

.mobile {
    display: none;
}

#toggleButton {
    display: none;
    border: none;
    background-color: transparent;
    color: rgb(190, 2, 2);
    font-size: 25px;
}

.ogazy {
    position: absolute;
    z-index: 5644;
    bottom: 0;
}

.whatsapp {
    position: fixed;
    bottom: 10px;
    background-color: rgb(190, 2, 2);
    padding: 10px;
    color: #fff;
}

.call {
    position: fixed;
    bottom: 20px;
    margin-bottom: 50px;
    background-color: rgb(190, 2, 2);
    padding: 10px;
    color: #fff;
}
.ogazy a{
    color: #fff;
}

 .note{
        box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
        border-left: 20px solid #BE0202;
      margin: 0 7%;
        padding: 0 5%;
        padding-block: 35px;
    }
    .note h1{
        color: #BE0202;
    }
    .note i{
        color: #BE0202;
    }
      .note p{
        margin-top: 5px;
    }

@media only screen and (max-width: 1110px) {
    .navbar_all {
        padding-right: 7%;
    }

    .nav_links {
        display: none;
    }

    .appointment {
        display: none;
    }

    #toggleButton {
        display: block;
    }

    .mobile {
        position: absolute;
        top: 80px;
        z-index: 4554;
        left: 0;
        width: 100%;
        background-color: #fff;
        display: flex;
        flex-direction: column;
        display: none;
    }

    .mobile a {
        border-top: 2px solid #534f4f2a;
        width: 100%;
        padding: 0 10%;
        padding-block: 20px;
        color: #000;
    }


    .appointment_mobile {
        background-color: rgb(190, 2, 2);
        color: #fff !important;
        text-transform: uppercase;
    }


}